/*====================father=========================*/
.box_father #sec2,
.box_mother #sec2 {
  position: relative;
  margin: 12px 0 45px;
}

.box_father #sec2 dl dd,
.box_mother #sec2 dl dd {
  color: #e22929;
  font-size: 26px;
  letter-spacing: 0.025em;
  font-weight: bold;
  position: absolute;
  top: 66%;
  left: 36%;
  line-height: 82px;
  display: flex;
  align-items: flex-end;
}

.box_father #sec2 dl dd .price,
.box_mother #sec2 dl dd .price {
  font-size: 30px;
  line-height: 88px;
  margin-right: -15px;
}

.box_father #sec2 dl dd .price span,
.box_mother #sec2 dl dd .price span {
  font-size: 62px;
  line-height: 62px;
  letter-spacing: 0.025em;
}
.box_father #sec3 dl dt,
.box_mother #sec3 dl dt {
	font-family: YuMincho, "Yu Mincho", "serif";
	font-size: 24px;
	color: #5e390d;
}

.box_father #sec4,
.box_mother #sec4 {
  margin: 110px 0 40px;
}

.box_father #sec4 .box,
.box_mother #sec4 .box {
  position: relative;
  margin-bottom: 0px;
}

.box_father #sec4 .box ul,
.box_mother #sec4 .box ul {
  position: absolute;
  bottom: 57px;
  left: 140px;
  width: 560px;
  display: flex;
  justify-content: space-between;
  z-index: 1;
}

.box_oseibo_a #sec1 {
  padding: 55px 0 75px;
}



.box_oseibo_a .list {
  background: #f8f6f0;
}

.box_oseibo_a .list .is-item {
  background: #f8f7f0;
}

.product-common .ttl {
  text-align: center;
  margin-bottom: 10px;
}

.product-common .ttl.ttl-father {
  background: #28499f;
}

.product-common .ttl.ttl-mother {
  background: #ef666b;
}

.product-common .ttl.oseibo_a {
  background: url(../img/oseibo_a/bg_ttl.jpg) repeat;
  font-size: 42px;
  letter-spacing: 0.025em;
  padding: 29px 0;
  color: #FFF;
  font-weight: normal;
  margin-bottom: 0;
}

.product-common .item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.product-common .item .photo {
  max-width: 420px;
  width: 50%;
}

.product-common .item dl {
  width: 47%;
  max-width: 387px;
  font-size: 16px;
  line-height: 32px;
}

.product-common .item dl dt {
  margin-bottom: 24px;
}

.product-common .item dl.text {
  text-align: center;
  width: 50%;
  max-width: 420px;
  font-size: 15px;
  line-height: 24px;
  box-sizing: border-box;
  letter-spacing: 0.025em;
}

.product-common .item dl.text dt {
  font-size: 24px;
  line-height: 36px;
}

.product-common .item dl.text dd span {
  display: block;
  width: 184px;
  line-height: 28px;
  background: #9f150e;
  margin: 0 auto 20px;
  color: #FFF;
  font-size: 14px;
}

.product-common .item.is-item .photo {
  order: 2;
}

@media only screen and (max-width: 767px) {
  .box_father #sec1 ul li,
  .box_mother #sec1 ul li {
    color: #502b25;
    font-size: 14px;
    line-height: 28px;
    padding: 18px 0 60px;
    text-align: center;
  }
  .box_father #kv,
  .box_father #sec1,
  .box_mother #kv,
  .box_mother #sec1 {
    padding: 0 20px;
  }
  .box_father #sec2,
  .box_mother #sec2 {
    margin: 25px 20px 28px;
  }
  .box_father #sec2 dl dd,
  .box_mother #sec2 dl dd {
    font-size: 4vw;
    top: inherit;
    bottom: 3.5%;
    left: 10%;
    line-height: 42px;
  }
  .box_father #sec2 dl dd .price,
  .box_mother #sec2 dl dd .price {
    font-size: 6vw;
    line-height: 44px;
    margin-right: 0;
    display: inline-block;
  }
  .box_father #sec2 dl dd .price span,
  .box_mother #sec2 dl dd .price span {
    font-size: 11.5vw;
    line-height: 25px;
  }
  .box_father #sec4,
  .box_mother #sec4 {
    margin: 90px 20px 10px;
  }
  .box_father #sec4 .box,
  .box_mother #sec4 .box {
    margin-bottom: 20px;
  }
  .box_father #sec4 .box ul,
  .box_mother #sec4 .box ul {
    bottom: 12vw;
    left: 5%;
    width: 90%;
  }
  .box_father #sec4 .box ul li,
  .box_mother #sec4 .box ul li {
    width: 48%;
  }
  .box_oseibo_a #kv {
    padding: 0 20px;
  }
  .box_oseibo_a #sec1 {
    padding: 22px 0 0px;
    margin-bottom: -30px;
  }
  .box_oseibo_a #sec1 .product-common {
    padding: 0;
  }
  .box_oseibo_a #sec1 .product-common .item {
    margin-bottom: 30px;
  }
  .box_oseibo_a #sec1 .product-common .item .photo {
    max-width: 100%;
    width: 100%;
    padding: 0;
    margin-bottom: 5vw;
  }
  .product-common {
    padding: 0 20px;
  }
  .product-common .ttl {
    margin-bottom: 18px;
  }
  .product-common .ttl.ttl-father {
    padding: 1vw 20%;
  }
  .product-common .ttl.ttl-mother {
    padding: 1vw 20%;
  }
  .product-common .ttl.oseibo_a {
    font-size: 24px;
    padding: 16px 0;
    color: #FFF;
    font-weight: normal;
    margin-bottom: 0;
    letter-spacing: 0.1em;
  }
  .product-common .item {
    margin-bottom: 35px;
    flex-wrap: wrap;
    justify-content: center;
  }
  .product-common .item .photo {
    max-width: 420px;
    width: 100%;
    order: 1;
    box-sizing: border-box;
    padding: 0 13%;
    margin-bottom: 4vw;
  }
  .product-common .item dl {
    width: 100%;
    max-width: 100%;
    font-size: 14px;
    line-height: 25px;
    order: 2;
  }
  .product-common .item dl dt {
    margin-bottom: 2vw;
    padding: 0 4%;
    text-align: center;
  }
  .product-common .item dl.text {
    text-align: center;
    width: 100%;
    max-width: 100%;
  }
  .product-common .item dl.text dt {
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 3vw;
  }
  .product-common .item dl.text dd {
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .product-common .item dl.text dd span {
    text-align: center;
  }
  .product-common .item.is-item .photo {
    order: 1;
  }

  .product-common .item dl dd {
    max-width: 400px;
    margin: auto;
  }
}

/* page ochugen */
.box_ochugen {
 
}

.box_ochugen .key-page {
  margin-bottom: 63px;
}

.box_ochugen .title_ochugen {
  text-align: center;
  font-size: 35px;
  letter-spacing: 0.025em;
  padding: 18px 20px 22px;
  margin-bottom: 29px;
}

.box_ochugen .item.flex-drr {
  flex-direction: row-reverse;
}

.box_ochugen .item.flex-drr .photo {
  width: 465px;
}

.box_ochugen .item.flex-drr .text {
  width: calc(100% - 465px);
}

.box_ochugen .item {
  margin-bottom: 50px;
}

.box_ochugen .item:nth-child(3) .text {
  padding-top: 24px;
}

.box_ochugen .item:nth-child(3) .text dt {
  padding-bottom: 17px;
}

.box_ochugen .item:nth-child(4) .text {
  padding-top: 7px;
}

.box_ochugen .item:nth-child(4) .text dt {
  padding-bottom: 13px;
}

.box_ochugen .item:nth-child(5) {
  margin-bottom: 60px;
}

.box_ochugen .item:nth-child(5) .text {
  padding-top: 24px;
}

.box_ochugen .item:nth-child(5) .text dt {
  padding-bottom: 17px;
}

.box_ochugen .item:nth-child(6) .text {
  padding-top: 6px;
}

.box_ochugen .item:nth-child(6) .text dt {
  padding-bottom: 15px;
}

.box_ochugen .item .photo {
  width: 470px;
}

.box_ochugen .item .text {
  text-align: center;
  width: calc(100% - 470px);
  max-width: 370px;
  margin: 0 auto;
  padding-top: 14px;
}

.box_ochugen .item .text dt {
  font-size: 23px;
  line-height: 1.4;
  letter-spacing: 0.025em;
  font-weight: 500;
  font-family: 'Noto Serif JP', serif;
  padding-bottom: 7px;
  margin-bottom: 12px;
  position: relative;
  display: flex;
  flex-direction: column;
}

.box_ochugen .item .text dt:before {
  content: '';
  background: url("../img/ochugen_a/ochugen_line.png") center bottom repeat-x;
  position: absolute;
  bottom: 0;
  width: 210px;
  height: 7px;
  left: 50%;
  transform: translateX(-50%);
}

.box_ochugen .item .text dt span {
  font-size: 40px;
  display: contents;
}

.box_ochugen .item .text dd {
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.15em;
  font-weight: 500;
}

.box_ochugen .item .text dd span {
  display: block;
  width: 210px;
  line-height: 30px;
  background: #f33b3b;
  margin: 0 auto 20px;
  color: #FFF;
  font-size: 14px;
}



@media screen and (max-width: 767px) {
  .box_ochugen {
    padding-bottom: 100px;
  }
  .box_ochugen .key-page {
    margin-bottom: 60px;
    padding: 0;
  }
  .box_ochugen .title_ochugen {
    font-size: 24px;
    padding: 15px 0;
    font-weight: normal;
    margin: 0 20px 50px;
  }
  .box_ochugen .item.flex-drr .photo {
    width: 100%;
  }
  .box_ochugen .item.flex-drr .text {
    width: 100%;
  }
  .box_ochugen .item {
    margin-bottom: 40px;
    padding: 0 40px;
    display: block;
    text-align: center;
  }
  .box_ochugen .item:nth-child(3) .text {
    padding-top: 20px;
  }
  .box_ochugen .item:nth-child(3) .text dt {
    padding-top: 20px;
  }
  .box_ochugen .item:nth-child(4) .text {
    padding-top: 20px;
  }
  .box_ochugen .item:nth-child(4) .text dt {
    padding-top: 20px;
  }
  .box_ochugen .item:nth-child(5) {
    margin-bottom: 40px;
  }
  .box_ochugen .item:nth-child(5) .text {
    padding-top: 20px;
  }
  .box_ochugen .item:nth-child(5) .text dt {
    padding-top: 20px;
  }
  .box_ochugen .item:nth-child(6) .text {
    padding-top: 20px;
  }
  .box_ochugen .item:nth-child(6) .text dt {
    padding-top: 20px;
  }
  .box_ochugen .item .photo {
    width: 100%;
  }
  .box_ochugen .item .text {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
  }
  .box_ochugen .item .text dt {
    font-size: 18px;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }
  .box_ochugen .item .text dt:before {
    width: 130px;
  }
  .box_ochugen .item .text dt span {
    font-size: 30px;
    display: contents;
  }
  .box_ochugen .item .text dd {
    font-size: 15px;
    letter-spacing: 0.075em;
  }
  .box_ochugen .item .text dd span {
    width: 130px;
    margin: 0 auto 8px;
  }
}

/* end page ochugen */
/* page anniversary */
.box_anniversary #sec1 {
  background: url("../img/anniversary/s1_bg.jpg") center top no-repeat;
  margin-top: 60px;
}

.box_anniversary #sec1 h2 {
  margin-left: 370px;
  padding-top: 149px;
}

.box_anniversary #sec1 .txt {
  text-align: center;
  padding: 77px 0 56px;
  line-height: 32px;
}

.box_anniversary #sec2 {
  padding-bottom: 67px;
}

.box_anniversary #sec3 .title_anniversary {
  text-align: center;
  font-size: 34px;
  letter-spacing: 0.025em;
  padding: 18px 20px 22px;
  margin-bottom: 0;
  background: #ebb81d;
  color: #FFF;
  font-family: 'Noto Serif JP', serif;
}

.box_anniversary #sec3 .item.is-item {
  flex-direction: row-reverse;
}

.box_anniversary #sec3 .item {
  display: flex;
  justify-content: space-between;
}

.box_anniversary #sec3 .item .photo {
  width: 50%;
  max-width: 420px;
}

.box_anniversary #sec3 .item .text {
  text-align: center;
  width: 50%;
  max-width: 420px;
  margin: 0 auto;
  padding-top: 30px;
}

.box_anniversary #sec3 .item .text dt {
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: 0.105em;
  font-weight: 500;
  padding-bottom: 17px;
}

.box_anniversary #sec3 .item .text dt span {
  font-size: 26px;
}

.box_anniversary #sec3 .item .text dd {
  font-size: 14px;
  line-height: 32px;
  letter-spacing: 0.15em;
  font-weight: 500;
}

.box_anniversary #sec3 .item .text dd span {
  display: block;
  width: 230px;
  line-height: 37px;
  background: #971a0e;
  margin: 0 auto 5px;
  color: #FFF;
  font-size: 18px;
}

.box_anniversary #sec4 {
  padding-top: 17px;
	margin-bottom: 30px;
}

.box_anniversary #sec4 .heading {
  position: relative;
  background: #a0150e;
  margin-bottom: 28px;
}

.box_anniversary #sec4 .heading h2 {
  font-size: 30px;
  line-height: 48px;
  font-weight: 500;
  letter-spacing: 0.15em;
  color: #fff;
  padding: 31px 280px 31px 36px;
}

.box_anniversary #sec4 .heading .photo {
  position: absolute;
  top: 14px;
  right: 0;
}

.box_anniversary #sec4 .price_anni {
  padding-left: 38px;
}

.box_anniversary #sec4 .price_anni dt {
  color: #fff;
  font-size: 30px;
  line-height: 48px;
  letter-spacing: 0.15em;
  background: #a0150e;
  display: inline-block;
  padding: 4px 38px 0 57px;
}

.box_anniversary #sec4 .price_anni dd {
  font-size: 30px;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.3;
}

.box_anniversary #sec4 .price_anni dd span {
  color: #a0150e;
  font-size: 48px;
  vertical-align: baseline;
}

.box_anniversary #sec4 .set1 {
  padding-top: 59px;
}

.box_anniversary #sec4 .set1 h3 {
  text-align: center;
  position: relative;
  margin-bottom: 33px;
}

.box_anniversary #sec4 .set1 h3:before {
  content: '';
  position: absolute;
  top: 20px;
  width: 420px;
  left: 50%;
  transform: translateX(-50%);
  height: 1px;
  background: #cdc5a6;
  border-bottom: 1px solid #edeade;
  z-index: -1;
}

.box_anniversary #sec4 .set1 h3 span {
  background: #fff;
  color: #522106;
  font-size: 30px;
  letter-spacing: 0.025em;
  padding: 0 40px;
}

.box_anniversary #sec4 .set1 .box {
  border: 3px solid #a02815;
  position: relative;
  padding: 38px 130px 27px 29px;
}

.box_anniversary #sec4 .set1 .box:before {
  content: '';
  position: absolute;
  top: 3px;
  left: 3px;
  right: 3px;
  bottom: 3px;
  border: 2px solid #a02815;
}

.box_anniversary #sec4 .set1 .box dl {
  display: table;
  font-size: 16px;
  letter-spacing: 0.025em;
  line-height: 1.25;
  padding-bottom: 3px;
  margin-bottom: 25px;
  border-bottom: 1px solid #c7bd9c;
  width: 100%;
}

.box_anniversary #sec4 .set1 .box dl:nth-child(3) {
  margin-bottom: 0;
}

.box_anniversary #sec4 .set1 .box dl dt {
  display: table-cell;
  color: #522106;
  width: 139px;
}

.box_anniversary #sec4 .set1 .box dl dd {
  display: table-cell;
  text-align: left;
}

.box_anniversary #sec4 .set1 .box .note {
  letter-spacing: 0.025em;
  font-size: 12px;
  line-height: 25px;
    padding-top: 5px;
}

.sp {
  display: none;
}

.pc {
  display: block;
}

@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .box_anniversary #sec1 {
    margin: 50px 10px 0;
    background-size: 100%;
  }
  .box_anniversary #sec1 h2 {
    padding-top: 32vw;
    margin: 0 auto;
    width: 40%;
  }
  .box_anniversary #sec1 .txt {
    padding: 20px 0 40px;
  }
  .box_anniversary #sec2 {
    padding-bottom: 30px;
    margin: 0 10px;
  }
  .box_anniversary #sec3 .title_anniversary {
    font-size: 22px;
    padding: 15px 0;
    font-weight: normal;
    margin: 0 0 20px;
  }
  .box_anniversary #sec3 .item {
    display: block;
    padding: 0 30px 30px;
  }
  .box_anniversary #sec3 .item .photo {
    width: 100%;
    max-width: 100%;
  }
  .box_anniversary #sec3 .item .text {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding-top: 10px;
  }
  .box_anniversary #sec3 .item .text dt {
    padding-bottom: 10px;
  }
  .box_anniversary #sec3 .item .text dt span {
    font-size: 24px;
  }
  .box_anniversary #sec3 .item .text dd {
    font-size: 14px;
    letter-spacing: 0.05em;
  }
  .box_anniversary #sec3 .item .text dd span {
    width: 170px;
    line-height: 35px;
    font-size: 16px;
  }
  .box_anniversary #sec4 {
    padding-top: 15px;
    padding-bottom: 30px;
  }
  .box_anniversary #sec4 .heading {
    margin: 0 10px 25px;
  }
  .box_anniversary #sec4 .heading h2 {
    font-size: 22px;
    padding: 20px;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .box_anniversary #sec4 .heading .photo {
    top: auto;
    width: 30%;
    bottom: -4vw;
  }
  .box_anniversary #sec4 .price_anni {
    padding: 0 10px;
  }
  .box_anniversary #sec4 .price_anni dt {
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: 0.1em;
    display: block;
    padding: 5px 20px;
    text-align: center;
    margin-bottom: 5px;
  }
  .box_anniversary #sec4 .price_anni dd {
    font-size: 24px;
    letter-spacing: 0.1em;
    text-align: center;
  }
  .box_anniversary #sec4 .price_anni dd span {
    font-size: 30px;
  }
  .box_anniversary #sec4 .set1 {
    padding-top: 30px;
  }
  .box_anniversary #sec4 .set1 h3 {
    margin-bottom: 30px;
    overflow: hidden;
  }
  .box_anniversary #sec4 .set1 h3 span {
    font-size: 24px;
    padding: 0 25px;
  }
  .box_anniversary #sec4 .set1 .box {
    padding: 30px 20px;
    margin: 0 20px;
  }
  .box_anniversary #sec4 .set1 .box dl {
    display: block;
    font-size: 15px;
    line-height: 1.5;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
  .box_anniversary #sec4 .set1 .box dl dt {
    display: block;
    width: auto;
    padding-bottom: 5px;
  }
  .box_anniversary #sec4 .set1 .box dl dd {
    display: block;
  }
  .box_anniversary #sec4 .set1 .box dl:nth-child(3) {
    margin-bottom: 0;
  }
  .box_anniversary #sec4 .set1 .box .note {
    line-height: 1.7;
    padding-top: 10px;
  }
}


.oshirase{
	width: 700px;
	background:#FFFFFF;
	color: #000000;
	margin: 0 auto;
	padding: 10px 0;
}
.oshirase .waku{
	width: 680px;
	border: solid 1px #510001;
	margin: 0 auto;
}
.oshirase .waku .tit{
	text-align: center;
	font-size: 23px;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E";
	margin-top: 20px;
	letter-spacing: 1px;
}
.oshirase .waku .txtx{
	text-align: center;
	line-height: 24px;
	margin: 15px 0 20px 0;
	font-size: 15px;
}
	.oshirase .waku .txtx span{
	color: #7F0002;
}
@media screen and (max-width: 767px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
	.oshirase{
	width: 98%;
	background:#FFFFFF;
	color: #000000;
	margin: 0 auto;
	padding: 10px 0;
}
.oshirase .waku{
	width: 98%;
	border: solid 1px #510001;
	margin: 0 auto;
}
.oshirase .waku .tit{
	text-align: center;
	font-size: 20px;
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E";
	margin-top: 20px;
	letter-spacing: 1px;
}
.oshirase .waku .txtx{
	text-align: center;
	line-height: 24px;
	margin: 15px 0 20px 0;
	font-size: 15px;
}
	.oshirase .waku .txtx span{
	color: #7F0002;
}
}